Subject: Re: Proposed new kernel noncaching memory allocator for the 405gp

From: Dan Malek <[email-masked]>
Date: Thu, 22 Mar 2001 16:23:44 -0500

Ralph Blach wrote:

> Yes, but these allocate on a page boundry and I was thinking of something a
> little more granular.

You can only control cache behavior on page boundaries at best, and
from the few drivers I have looked at, this is exactly what they
expect.

> Any objections?

I have been listing them in previous messages.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/